/* Float Nav
----------------------------------------------- */
#menu2 {
	display: none;
	}
	
.floatHeader {
	width: 100%;
	padding: 8px 0;
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 12;
	}

.floatHeader .floatLogo,
.floatHeader .headNav {
	display: inline-block;
	vertical-align: middle;
	}
	
.floatHeader .floatLogo {
	width: 50px;
	position: relative;
	}
	
.floatHeader .headNav {
	width: auto;
	}
			
.menuTrigger {
	width: 34px;
	text-indent: -9999px;
	position: absolute;
	top: 13px;
	right: 20px;
	}
	
.menuTrigger:hover {
	cursor: pointer;
    }
    
.menuBar {
    background: #fff none repeat scroll 0 0;
    height: 4px;
    margin: 4px 0;
    position: relative;
    width: 34px;
	}

.floatHeader li.dc-mega-li .sub-container.mega ul.section.sub .row {
	width: 100% !important;
 	}
 	
 .floatHeader li.dc-mega-li .sub-container.mega ul.section.sub .row li.mega-unit.mega-hdr {
	height: 100% !important;
 	}
 	
/* Initial Mega CSS - Flicker Prevention
----------------------------------------------- */
.mega-menu li ul,

.mega-menu .sub {
	display: none;
	}
	
/* Mega Nav Top Styles
----------------------------------------------- */
ul.mega-menu {
  	width: 100%;
  	max-width: 1266;
 	position: relative;
 	}
 	
ul.mega-menu,  
ul.mega-menu,  
ul.mega-menu li {
 	margin: 0; 
 	padding: 0; 
 	border: none;
 	}

ul.mega-menu li {
 	list-style: none;
 	display: inline-block;
 	vertical-align: top;
 	}
 	
ul.mega-menu .item1 {
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
	padding: 8px 10px;
    display: block;
	}

/*	
ul.mega-menu .item1:hover,
ul.mega-menu .item1.active,
ul.mega-menu .mega-hover {	
	color: #fff;
	background: #FF801A;
	}
*/
/* Non-Mega Nav 2nd Level Styles
----------------------------------------------- */
ul.mega-menu li .sub-container.non-mega li {
	width: auto;
	display: block;
	}

ul.mega-menu li .sub-container.non-mega .section {
	width: auto;
	}
		
ul.mega-menu li .sub-container.non-mega .sub {
	padding: 0
	}

a.item2,
ul.mega-menu li .sub-container.non-mega a.item2 {
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	display: block;
 	padding: 7px 14px; 
 	-moz-transition: background 0s ease; 
	-o-transition: background 0s ease; 
	-webkit-transition: background 0s ease; 
	transition: background 0s ease; 

 	}
 
/*	
ul.mega-menu li .sub-container.non-mega a.item2:hover {
	color: red;
	}
*/
		 		
/* Mega Nav 2nd Level Styles
----------------------------------------------- */
ul.mega-menu li .sub-container {
 	position: absolute; 
 	padding-left: 0; 
 	margin-left: 0px;
 	}
 	
ul.mega-menu li .sub-container.mega {
 	width: 100% !important;
 	}
 	
ul.mega-menu li .sub-container.mega .sub {
 	padding: 0;
 	}
 
ul.mega-menu li .sub-container.mega .sub .mega-unit.mega-hdr.mega-hover {
	background: none !important;
	}
	
.mega-menu .sub ul {
	display: block;
	}

ul.mega-menu li .sub li.mega-hdr {
 	text-align: left;
 	margin-right: 5px;
 	padding: 0 1%;
 	}

ul.mega-menu li .sub li {
	width: 30%; 
 	}
 	
 ul.mega-menu li .sub li ul li {
	width: 100%; 
 	}
 		
.item2.mega-hdr-a {
	height: auto !important;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase; 
	display: block;
 	padding: 8px; 
 	margin-bottom: 5px; 
 	border-bottom: 1px solid #ddd;
 	}
 	
.item2.arrow.mega-hdr-a:hover {
	background: none;
	}

/* Mega Nav 3rd Level Styles
----------------------------------------------- */
ul.mega-menu .sub li.mega-hdr li a {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
 	padding: 4px 8px;
 	} 
 	
/* Mega Nav Team Tab Specific Styles
----------------------------------------------- */
.section.teamNav .row {
	width: 100% !important;
	}
	
.section.teamNav .row .mega-unit.mega-hdr {
	width: 46% !important;
	height: auto !important;
	}

.navTeamName {
	display: block;
	}
	
.tnGlow,
.tnName {
	display: inline-block;
	vertical-align: middle;
	}
		
.tnGlow {
	padding: 0 16px 0 0;
	}
	
.tnName {
	text-transform: capitalize; 
	}
 	